['program']
dvlnav.program.cfg_show_hints=0
dvlnav.program.cfg_confirm_dvl_reset=0
dvlnav.program.ver_num=186
dvlnav.program.ver_info='File C:\llw\dvlnav\dvl_nav_186\code\dvlnav.cpp compiled on 03:02:09 Nov  3 2004.'
['data']
dvlnav.data.dat_log_dir='D:\dvlnav_raw'
dvlnav.data.csv_log_dir='D:\data\dvlnav'
dvlnav.data.screen_shot_image_type=1
['site']
dvlnav.site.dive_number=4272
dvlnav.site.time_zone=-6
dvlnav.site.latitude=9.13333333333333
dvlnav.site.longitude=-104.333333333333
dvlnav.site.expected_site_depth=2560
dvlnav.site.local_variation=8.12
dvlnav.site.local_variation_auto_compute=0
dvlnav.site.utm_zone=13
dvlnav.site.utm_zone_auto_compute=1
dvlnav.site.salinity=35
dvlnav.site.sound_vel=1498
['vehicle']
dvlnav.vehicle.sound_vel_source='SRC_SV_SALINITY_TEMP_DEPTH'
dvlnav.vehicle.altitude_source='SRC_ALTIMETER'
dvlnav.vehicle.altimeter_bad_alt_value=300
dvlnav.vehicle.z_vel_filter_time_constant=30
dvlnav.vehicle.cog_sog_filter_time_constant=1
dvlnav.vehicle.z_reference_point=0
dvlnav.vehicle.vehicle_manual_depth=2560
dvlnav.vehicle.dvl_enable_wt_nav_if_no_bt=10
dvlnav.vehicle.dvl_max_loss_of_track_dr_time=20
dvlnav.vehicle.sensor_source.X='SRC_DOPPLER_BT'
dvlnav.vehicle.sensor_source.Y='SRC_DOPPLER_BT'
dvlnav.vehicle.sensor_source.Z='SRC_PRESSURE_DEPTH_SENSOR_1'
dvlnav.vehicle.sensor_source.HDG='SRC_OCTANS'
dvlnav.vehicle.sensor_source.PITCH='SRC_OCTANS'
dvlnav.vehicle.sensor_source.ROLL='SRC_OCTANS'
dvlnav.vehicle.dopper_initial_vehicle_world_pos=[ 14.759558307171 -14.834009661954 2.5085725932103 119.98825862068 356.61382457573 355.48353091196 ]'
dvlnav.vehicle.depth_median_filter_length=11
dvlnav.vehicle.depth_median_filter_range_gate=25
dvlnav.vehicle.vehicle_attitude_dvl_source='SRC_DOPPLER_BT_WT'
dvlnav.vehicle.vehicle_attitude_octans_source='SRC_OCTANS'
dvlnav.vehicle.vehicle_attitude_xbow_source='SRC_CROSSBOW'
dvlnav.vehicle.vehicle_map_outline=' 0, 0,  284, 0, 1136, -1136, 1136, -2556, 284, -5396, 852, -5680, 852, -6532, 213, -6532, 0, -7100, -213, -6532, -852, -6532, -852, -5680, -284, -5396, -1136, -2556, -1136, -1136, -284, 0, 0, 0 '
dvlnav.vehicle.vehicle_map_label='Alvin'
dvlnav.vehicle.vehicle_map_snail_trail_length=6000
['dvl']
dvlnav.dvl.date='21-Apr-2006'
dvlnav.dvl.comment='DVL is mounted with Beam-3 oriented 45 deg to starbord of bow.  Vehicle frame orientation is dvl calib mount orientation.'
dvlnav.dvl.pos=[ -6.553 0 -1.124 45 0 0 ]'
['octans']
dvlnav.octans.date='17-Jun-2001'
dvlnav.octans.comment='OCTANS pos and orientation w/resp to vehicle frame. Vehicle frame orientation is dvl calib mount orientation.'
dvlnav.octans.pos=[ 0 0 0 1.76058 1.179673 -2.584387 ]'
['map']
dvlnav.map.map_underlay_NESW=[ 78198.4 5697.5 76639 3653 ]'
dvlnav.map.map_underlay_filename='C:\DVLNav\Maps\9N D4203.jpg'
dvlnav.map.map_underlay_image_visible=1
dvlnav.map.map_underlay_NORTH=78198.4
dvlnav.map.map_underlay_EAST=5697.5
dvlnav.map.map_underlay_SOUTH=76639
dvlnav.map.map_underlay_WEST=3653
dvlnav.map.map_dvl_snail_trail_dt=5
dvlnav.map.map_vehicle_color='clYellow'
dvlnav.map.map_medea_color='clAqua'
dvlnav.map.map_ship_color='clLime'
dvlnav.map.map_doppler_4_beam_color='clLime'
dvlnav.map.map_doppler_3_beam_color='clYellow'
dvlnav.map.map_doppler_012_beam_color='clRed'
dvlnav.map.map_lbl_good_color='clLime'
dvlnav.map.map_lbl_bad_color='clRed'
dvlnav.map.map_cursor_color='clRed'
dvlnav.map.map_target_color='clLime'
dvlnav.map.map_xponder_color='clWhite'
dvlnav.map.map_grid_color='clBlue'
dvlnav.map.map_background_color='clBlack'
dvlnav.map.map_text_color='clWhite'
['depth_sensor_1']
dvlnav.depth_sensor_1.date='no date'
dvlnav.depth_sensor_1.comment='no comment'
dvlnav.depth_sensor_1.pos=[ 0 0 0 0 0 0 ]'
['depth_sensor_2']
dvlnav.depth_sensor_2.date='no date'
dvlnav.depth_sensor_2.comment='no comment'
dvlnav.depth_sensor_2.pos=[ 0 0 0 0 0 0 ]'
['lbl_ducer_top']
dvlnav.lbl_ducer_top.date='June 2001'
dvlnav.lbl_ducer_top.comment='Measured by Bob Brown June 2002'
dvlnav.lbl_ducer_top.pos=[ -0.94 0 -3.632 0 0 0 ]'
['lbl_ducer_bottom']
dvlnav.lbl_ducer_bottom.date='no date'
dvlnav.lbl_ducer_bottom.comment='no comment'
dvlnav.lbl_ducer_bottom.pos=[ 0 0 0 0 0 0 ]'
['altimeter']
dvlnav.altimeter.date='no date'
dvlnav.altimeter.comment='no comment'
dvlnav.altimeter.pos=[ -0.33 0.635 -0.286 0 0 0 ]'
['temp_sensor']
dvlnav.temp_sensor.date='no date'
dvlnav.temp_sensor.comment='no comment'
dvlnav.temp_sensor.pos=[ 0 0 0 0 0 0 ]'
['crossbow']
dvlnav.crossbow.date='no date'
dvlnav.crossbow.comment='no comment'
dvlnav.crossbow.pos=[ 0 0 0 0 0 0 ]'
['keel']
dvlnav.keel.date='no date'
dvlnav.keel.comment='no comment'
dvlnav.keel.pos=[ 0 0 0 0 0 0 ]'
['target']
dvlnav.target.num_targets=72
dvlnav.target.tgt(1).label='Bio Vent'
dvlnav.target.tgt(1).time=''
dvlnav.target.tgt(1).pos=[ 4344 79209 2505 ]'
dvlnav.target.tgt(2).label='M Vent'
dvlnav.target.tgt(2).time=''
dvlnav.target.tgt(2).pos=[ 4401 78904 2503 ]'
dvlnav.target.tgt(3).label='Robins Roost'
dvlnav.target.tgt(3).time='2003/12/01'
dvlnav.target.tgt(3).pos=[ 4387 78896 2507 ]'
dvlnav.target.tgt(4).label='Q Vent'
dvlnav.target.tgt(4).time='2003/12/01'
dvlnav.target.tgt(4).pos=[ 4408 78791 2504 ]'
dvlnav.target.tgt(5).label='Riftia Field'
dvlnav.target.tgt(5).time='2003/12/01'
dvlnav.target.tgt(5).pos=[ 4416 78729 2506 ]'
dvlnav.target.tgt(6).label='Micheal's Vent'
dvlnav.target.tgt(6).time='2004/12/03'
dvlnav.target.tgt(6).pos=[ 4373 78896 2505 ]'
dvlnav.target.tgt(7).label='Mussel Bed'
dvlnav.target.tgt(7).time='2003/12/01'
dvlnav.target.tgt(7).pos=[ 4541 78502 2501 ]'
dvlnav.target.tgt(8).label='East Wall'
dvlnav.target.tgt(8).time='2003/12/01'
dvlnav.target.tgt(8).pos=[ 4557 78430 2502 ]'
dvlnav.target.tgt(9).label='Tica'
dvlnav.target.tgt(9).time='2003/12/01'
dvlnav.target.tgt(9).pos=[ 4580 78181 2511 ]'
dvlnav.target.tgt(10).label='Bio 9'
dvlnav.target.tgt(10).time=''
dvlnav.target.tgt(10).pos=[ 4618 77974 2511 ]'
dvlnav.target.tgt(11).label='P Vent'
dvlnav.target.tgt(11).time=''
dvlnav.target.tgt(11).pos=[ 4577 77921 2511 ]'
dvlnav.target.tgt(12).label='Ty/Io'
dvlnav.target.tgt(12).time=''
dvlnav.target.tgt(12).pos=[ 4673 77620 2504 ]'
dvlnav.target.tgt(13).label='Alvinella Pillar'
dvlnav.target.tgt(13).time=''
dvlnav.target.tgt(13).pos=[ 4688 77645 2503 ]'
dvlnav.target.tgt(14).label='Mkr 141'
dvlnav.target.tgt(14).time=''
dvlnav.target.tgt(14).pos=[ 4746 77144 2500 ]'
dvlnav.target.tgt(15).label='TWP'
dvlnav.target.tgt(15).time=''
dvlnav.target.tgt(15).pos=[ 4845 76693 2500 ]'
dvlnav.target.tgt(16).label='Choo-Choo'
dvlnav.target.tgt(16).time=''
dvlnav.target.tgt(16).pos=[ 4794 76725 2500 ]'
dvlnav.target.tgt(17).label='Marker 119'
dvlnav.target.tgt(17).time=''
dvlnav.target.tgt(17).pos=[ 4757 77294 2500 ]'
dvlnav.target.tgt(18).label='Lost Light'
dvlnav.target.tgt(18).time=''
dvlnav.target.tgt(18).pos=[ 4982 77748 2500 ]'
dvlnav.target.tgt(19).label='L Vent'
dvlnav.target.tgt(19).time=''
dvlnav.target.tgt(19).pos=[ 5994 70526 2500 ]'
dvlnav.target.tgt(20).label='A Vent'
dvlnav.target.tgt(20).time=''
dvlnav.target.tgt(20).pos=[ 5852 70973 2500 ]'
dvlnav.target.tgt(21).label='T Vent'
dvlnav.target.tgt(21).time=''
dvlnav.target.tgt(21).pos=[ 5730 71573 2500 ]'
dvlnav.target.tgt(22).label='V Vent'
dvlnav.target.tgt(22).time=''
dvlnav.target.tgt(22).pos=[ 5549 72358 2500 ]'
dvlnav.target.tgt(23).label='Hot 8'
dvlnav.target.tgt(23).time=''
dvlnav.target.tgt(23).pos=[ 5955 70553 2500 ]'
dvlnav.target.tgt(24).label='BM82/Mkr 8'
dvlnav.target.tgt(24).time=''
dvlnav.target.tgt(24).pos=[ 4608 77581 2405 ]'
dvlnav.target.tgt(25).label='Extinct Sulfide Field'
dvlnav.target.tgt(25).time=''
dvlnav.target.tgt(25).pos=[ 4637 77999 2504 ]'
dvlnav.target.tgt(26).label='Off Axis Ext Sulphide'
dvlnav.target.tgt(26).time='2004/12/07 13:54:09.231'
dvlnav.target.tgt(26).pos=[ 5010 77659 1.6 ]'
dvlnav.target.tgt(27).label='mikes marker'
dvlnav.target.tgt(27).time=''
dvlnav.target.tgt(27).pos=[ 4577 78407 2504 ]'
dvlnav.target.tgt(28).label='Dianes Blocks @ East Wall'
dvlnav.target.tgt(28).time='2005/05/01'
dvlnav.target.tgt(28).pos=[ 4579 78394 2503 ]'
dvlnav.target.tgt(29).label='OBS 206'
dvlnav.target.tgt(29).time=''
dvlnav.target.tgt(29).pos=[ 5074 77422 2511 ]'
dvlnav.target.tgt(30).label='OBS 210'
dvlnav.target.tgt(30).time=''
dvlnav.target.tgt(30).pos=[ 4726 76740 2500 ]'
dvlnav.target.tgt(31).label='OBS 212'
dvlnav.target.tgt(31).time=''
dvlnav.target.tgt(31).pos=[ 3865 78490 2462 ]'
dvlnav.target.tgt(32).label='OBS 201'
dvlnav.target.tgt(32).time=''
dvlnav.target.tgt(32).pos=[ 4909 75375 2505 ]'
dvlnav.target.tgt(33).label='OBS 202'
dvlnav.target.tgt(33).time=''
dvlnav.target.tgt(33).pos=[ 5312 76426 2520 ]'
dvlnav.target.tgt(34).label='OBS 203'
dvlnav.target.tgt(34).time=''
dvlnav.target.tgt(34).pos=[ 4231 76186 2515 ]'
dvlnav.target.tgt(35).label='OBS 208'
dvlnav.target.tgt(35).time=''
dvlnav.target.tgt(35).pos=[ 4928 78675 2468 ]'
dvlnav.target.tgt(36).label='OBS 211'
dvlnav.target.tgt(36).time=''
dvlnav.target.tgt(36).pos=[ 4048 78306 2453 ]'
dvlnav.target.tgt(37).label='OBS 303'
dvlnav.target.tgt(37).time=''
dvlnav.target.tgt(37).pos=[ 4452 76334 2517 ]'
dvlnav.target.tgt(38).label='OBS 305'
dvlnav.target.tgt(38).time=''
dvlnav.target.tgt(38).pos=[ 4268 77329 2513 ]'
dvlnav.target.tgt(39).label='OBS 301'
dvlnav.target.tgt(39).time=''
dvlnav.target.tgt(39).pos=[ 5321 75570 2511 ]'
dvlnav.target.tgt(40).label='OBS 302'
dvlnav.target.tgt(40).time=''
dvlnav.target.tgt(40).pos=[ 5607 76496 2528 ]'
dvlnav.target.tgt(41).label='OBS 304'
dvlnav.target.tgt(41).time=''
dvlnav.target.tgt(41).pos=[ 2978 77255 2582 ]'
dvlnav.target.tgt(42).label='OBS 307'
dvlnav.target.tgt(42).time=''
dvlnav.target.tgt(42).pos=[ 6369 77747 2549 ]'
dvlnav.target.tgt(43).label='OBS 308'
dvlnav.target.tgt(43).time=''
dvlnav.target.tgt(43).pos=[ 4999 78625 2527 ]'
dvlnav.target.tgt(44).label='OBS 309'
dvlnav.target.tgt(44).time=''
dvlnav.target.tgt(44).pos=[ 4114 79469 2513 ]'
dvlnav.target.tgt(45).label='OBS 310'
dvlnav.target.tgt(45).time=''
dvlnav.target.tgt(45).pos=[ 4992 76841 2507 ]'
dvlnav.target.tgt(46).label='OBS 311'
dvlnav.target.tgt(46).time=''
dvlnav.target.tgt(46).pos=[ 4886 77895 2510 ]'
dvlnav.target.tgt(47).label='OBS 312'
dvlnav.target.tgt(47).time=''
dvlnav.target.tgt(47).pos=[ 3982 78278 2515 ]'
dvlnav.target.tgt(48).label='old OBS 1'
dvlnav.target.tgt(48).time=''
dvlnav.target.tgt(48).pos=[ 4161 77409 0 ]'
dvlnav.target.tgt(49).label='old OBS 2'
dvlnav.target.tgt(49).time=''
dvlnav.target.tgt(49).pos=[ 4227 78195 0 ]'
dvlnav.target.tgt(50).label='Tide Gauge (homer code 70)'
dvlnav.target.tgt(50).time='20'
dvlnav.target.tgt(50).pos=[ 4530.5 78113.6 2509 ]'
dvlnav.target.tgt(51).label='Mooring #1'
dvlnav.target.tgt(51).time=''
dvlnav.target.tgt(51).pos=[ 4507 77877 2500 ]'
dvlnav.target.tgt(52).label='Mooring #2'
dvlnav.target.tgt(52).time=''
dvlnav.target.tgt(52).pos=[ 4514 77582 2500 ]'
dvlnav.target.tgt(53).label='Start 4259/T1'
dvlnav.target.tgt(53).time=''
dvlnav.target.tgt(53).pos=[ 10110 39959 2575 ]'
dvlnav.target.tgt(54).label='K-Vent'
dvlnav.target.tgt(54).time=''
dvlnav.target.tgt(54).pos=[ 10104 40053 2569 ]'
dvlnav.target.tgt(55).label='T2'
dvlnav.target.tgt(55).time=''
dvlnav.target.tgt(55).pos=[ 10104 40125 2568 ]'
dvlnav.target.tgt(56).label='T3'
dvlnav.target.tgt(56).time=''
dvlnav.target.tgt(56).pos=[ 10092 40287 2569 ]'
dvlnav.target.tgt(57).label='T4/ADCP'
dvlnav.target.tgt(57).time=''
dvlnav.target.tgt(57).pos=[ 10087 40500 2569 ]'
dvlnav.target.tgt(58).label='T5'
dvlnav.target.tgt(58).time=''
dvlnav.target.tgt(58).pos=[ 10065 40551 2569 ]'
dvlnav.target.tgt(59).label='T6'
dvlnav.target.tgt(59).time=''
dvlnav.target.tgt(59).pos=[ 10044 40714 2569 ]'
dvlnav.target.tgt(60).label='T7'
dvlnav.target.tgt(60).time=''
dvlnav.target.tgt(60).pos=[ 9991 40912 2569 ]'
dvlnav.target.tgt(61).label='T8'
dvlnav.target.tgt(61).time=''
dvlnav.target.tgt(61).pos=[ 9947 41131 2572 ]'
dvlnav.target.tgt(62).label='CA Mooring'
dvlnav.target.tgt(62).time=''
dvlnav.target.tgt(62).pos=[ 10097 40324 2560 ]'
dvlnav.target.tgt(63).label='Pump L7'
dvlnav.target.tgt(63).time=''
dvlnav.target.tgt(63).pos=[ 10116 40101 2560 ]'
dvlnav.target.tgt(64).label='Pump L8'
dvlnav.target.tgt(64).time=''
dvlnav.target.tgt(64).pos=[ 10211 40093 2560 ]'
dvlnav.target.tgt(65).label='Trap L2'
dvlnav.target.tgt(65).time=''
dvlnav.target.tgt(65).pos=[ 9894 40320 2560 ]'
dvlnav.target.tgt(66).label='NT'
dvlnav.target.tgt(66).time=''
dvlnav.target.tgt(66).pos=[ 10010 40946 0 ]'
dvlnav.target.tgt(67).label='ST'
dvlnav.target.tgt(67).time=''
dvlnav.target.tgt(67).pos=[ 10169 39770 0 ]'
dvlnav.target.tgt(68).label='Tgt 68 Dive 4271'
dvlnav.target.tgt(68).time='2006/11/12 16:46:14.242'
dvlnav.target.tgt(68).pos=[ 9839.7 40943.9 2559 ]'
dvlnav.target.tgt(69).label='Tgt 69 Dive 4271'
dvlnav.target.tgt(69).time='2006/11/12 20:27:40.163'
dvlnav.target.tgt(69).pos=[ 10294.6 39180.3 2553 ]'
dvlnav.target.tgt(70).label='elevator (landed)'
dvlnav.target.tgt(70).time=''
dvlnav.target.tgt(70).pos=[ 9825 39940 0 ]'
dvlnav.target.tgt(71).label='Tgt 71 Dive 4272'
dvlnav.target.tgt(71).time='2006/11/13 16:34:52.655'
dvlnav.target.tgt(71).pos=[ 10096.221731746 40045.480838617 2558.412 ]'
dvlnav.target.tgt(72).label='Tgt 72 Dive 4272'
dvlnav.target.tgt(72).time='2006/11/13 16:34:55.770'
dvlnav.target.tgt(72).pos=[ 10076 40065 0 ]'
['lbl']
dvlnav.lbl.num_transponders=2
dvlnav.lbl.transponder_ABCD=[ 1 2 2 2 ]'
dvlnav.lbl.baseline_pair='AB'
dvlnav.lbl.baseline_side='CW'
dvlnav.lbl.method=0
dvlnav.lbl.range_tol=1000
dvlnav.lbl.transponder(1,:)=[ 10366 41359 2360 10.5 0.003 10 1000000 ]'
dvlnav.lbl.transponder(2,:)=[ 10363 40036 2342 11 0.003 10 1000000 ]'
['ship']
dvlnav.ship.ship_map_outline=' -9000, -44000,    -9000, 34000,   0, 44000,   9000, 34000,      9000, -44000,     -9000, -44000'
dvlnav.ship.ship_map_label='SHIP'
dvlnav.ship.ship_map_visible=0
['medea']
dvlnav.medea.ship_map_outline='-500, -1000,   -500, 1000,   500, 1000,   500, -1000,  -500, -1000'
dvlnav.medea.medea_map_label='MEDEA'
dvlnav.medea.medea_map_visible=0
['comm']
dvlnav.comm.host='1 38400 NONE 8 1 0'
dvlnav.comm.octans_ascii='3 38400 ODD 8 1 1'
dvlnav.comm.octans_binary='2 38400 ODD 8 1 0'
dvlnav.comm.dvl='4 38400 NONE 8 1 1'
dvlnav.comm.dvl_pd_mode=5
dvlnav.comm.host_tcp_ip_address='255.255.255.255'
dvlnav.comm.host_udp_enable=1
dvlnav.comm.host_udp_port_num=10501
dvlnav.comm.local_udp_port_num=10502
dvlnav.comm.local_udp_port_num_secondary=10503
dvlnav.comm.local_udp_port_num_third=10504
dvlnav.comm.local_udp_port_num_fourth=20101
dvlnav.comm.enable_nav_display_nen_utm_bug_fix=0
dvlnav.comm.tx_data_to_host_mode=0
